@charset "UTF-8";


/* Base
-------------------------------------*/

body{
font-size:12px;
}

a:link,
a:visited{
text-decoration:underline;
}



/* display
-------------------------------------*/
div#str-header div#header-title p a span,
div#str-header div#header-chlogo p a span{
display:none;
}
div#str-container div#contents div#str-contentsleft{
float:none;
width:100%;
}

.clearfix {
overflow: visible;
}

#information,
#header-search,
#header-mainnav,
#cmnNav,
#str-nav-column,
.str-icon-social,
.lyt-list-pr,
.icon-print,
.str-lyt-page-nav-03,
#str-contentsright,
.lyt-link-pagetop,
.lyt-doc-01,
#r_ad-300tile1,
#str-footer #group-site,
#str-footer #footerArea,
#str-footer .line02,
#str-footer .line03,
#str-footer .line04,
#str-contentsleft .lyt-hdg-02,
#str-contentsleft .lyt-box-02,
#str-contentsleft .lyt-box-01,
#str-contentsleft .lyt-box-04,
#str-contentsleft .lyt-page-nav-01{
display:none;
}

#str-contentsleft .lyt-box-01.lyt-box-special{
display:block;
}



/* added */
#admini,
#popIn_recommend_container,
.fb-recommendation,
.fb-like01,
#footer,
#tbadge,
#header-catenav,
#mynavibear_box,#blogTensai,
#str-nav-cate-2,
#information,
.topicPath,
#googleAds,
#GlobalFooter
.no-print{
display:none;
}
